import { Html, Head, Main, NextScript } from "next/document";
import splashScreen from "@/helpers/splashScreen";

export default function Document() {
    return (
        <Html lang="fr">
            <Head />
            <head>
                <meta
                    name="viewport"
                    content="width=device-width, initial-scale=1"
                />
                <meta name="msapplication-TileColor" content="#1D4B8B" />
                <meta name="theme-color" content="#1D4B8B" />
                {/* <style>{splashScreen}</style> */}
            </head>
            <body>
                <Main />
                <NextScript />
                {/* splash screen */}
                {/* <div id={"splash_screen"}>
                    <svg
                        width="175"
                        height="175"
                        viewBox="0 0 175 175"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                    >
                        <g clip-path="url(#clip0_187_99)">
                            <path
                                d="M94.7878 40.3979V39.1343L101.266 37.239L94.7878 40.3979Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M94.7878 42.925V44.1885L101.266 46.0839L94.7878 42.925Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M79.8884 42.925V44.1885L73.4104 46.0839L79.8884 42.925Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M79.8884 40.3979V39.1343L73.4104 37.239L79.8884 40.3979Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M94.7878 41.0297L103.857 41.6614L94.7878 42.2932V41.0297Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M79.8883 41.0297L70.8191 41.6614L79.8883 42.2932V41.0297Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M86.3663 56.8241L79.8883 57.3801C82.0316 57.0469 84.1963 56.8611 86.3663 56.8241V56.8241Z"
                                fill="#1D4B8B"
                            />
                            <path
                                d="M134.764 107.366C134.885 106.014 134.947 104.645 134.951 103.26C134.951 92.2032 130.906 81.5097 123.544 73.1019C116.181 64.6942 105.985 59.1239 94.7878 57.3927V51.7699H97.379V50.5063H96.0834V45.4521H92.8444V37.8708H94.14C93.3756 35.8238 92.5917 35.0657 90.2532 34.7119V31.553H88.9576V29.0259H85.7186V31.553H84.423V34.7119C82.0844 35.0657 81.3006 35.8238 80.5362 37.8708H81.8318V45.4521H78.5928V50.5063H77.2972V51.7699H79.8884V57.3927C68.6913 59.1239 58.4949 64.6942 51.1326 73.1019C43.7703 81.5097 39.7252 92.2032 39.7247 103.26C39.7247 104.641 39.7873 106.01 39.9125 107.366H21.9102V130.742H31.9511L36.4079 145.974H138.514L143.373 130.742H153.09V107.366H134.764Z"
                                fill="#1D4B8B"
                            />
                            <path
                                d="M88.3097 39.7661H86.3663V42.925H88.3097V39.7661Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M86.3663 56.8241L79.8883 57.3801C82.0316 57.0469 84.1963 56.8611 86.3663 56.8241V56.8241Z"
                                fill="#1D4B8B"
                            />
                            <path
                                d="M94.7812 57.3927L88.3032 56.8367C90.4733 56.8737 92.6379 57.0595 94.7812 57.3927V57.3927Z"
                                fill="#1D4B8B"
                            />
                            <path
                                d="M66.0772 133.775C65.6105 133.542 65.0917 133.427 64.5678 133.44H62.4171V138.955H64.5937C65.1107 138.968 65.6229 138.855 66.0837 138.627C66.4974 138.416 66.8378 138.091 67.0618 137.692C67.2879 137.23 67.4052 136.725 67.4052 136.213C67.4052 135.702 67.2879 135.196 67.0618 134.735C66.8433 134.323 66.4993 133.988 66.0772 133.775ZM65.7079 137.098C65.6172 137.297 65.4564 137.458 65.2545 137.553C65.0272 137.646 64.7821 137.691 64.5354 137.685H63.9524V134.71H64.4901C64.7473 134.702 65.0032 134.748 65.2415 134.842C65.4469 134.934 65.6106 135.096 65.7015 135.297C65.824 135.583 65.8793 135.891 65.8634 136.201C65.8773 136.507 65.8243 136.813 65.7079 137.098V137.098Z"
                                fill="white"
                            />
                            <path
                                d="M47.2391 133.44H48.9688L47.1031 138.955H45.0042L43.1385 133.44H44.8747L46.0342 137.331H46.0796L47.2391 133.44Z"
                                fill="white"
                            />
                            <path
                                d="M59.3401 133.44H60.8754V138.955H59.5927L57.5522 136.055H57.5198V138.955H55.9845V133.44H57.2866L59.2948 136.327H59.3401V133.44Z"
                                fill="white"
                            />
                            <path
                                d="M50.3292 133.44H54.4039V134.646H51.8645V135.594H54.1966V136.801H51.8645V137.748H54.3974V138.955H50.3292V133.44Z"
                                fill="white"
                            />
                            <path
                                d="M76.1182 134.646V135.594H78.4502V136.801H76.1182V137.748H78.6511V138.955H74.5894V133.44H78.664V134.646H76.1182Z"
                                fill="white"
                            />
                            <path
                                d="M68.9341 133.44H73.0088V134.646H70.4694V135.594H72.8015V136.801H70.4694V137.748H72.9958V138.955H68.9341V133.44Z"
                                fill="white"
                            />
                            <path
                                d="M113.73 136.75C113.799 136.937 113.834 137.133 113.833 137.331C113.842 137.658 113.745 137.979 113.555 138.248C113.354 138.51 113.08 138.71 112.764 138.822C112.37 138.963 111.953 139.03 111.533 139.018C111.092 139.029 110.653 138.958 110.238 138.81C109.896 138.688 109.6 138.467 109.389 138.178C109.175 137.837 109.069 137.441 109.085 137.041H110.542C110.544 137.191 110.589 137.338 110.672 137.464C110.746 137.585 110.86 137.679 110.996 137.729C111.157 137.791 111.328 137.821 111.501 137.818C111.642 137.821 111.782 137.802 111.916 137.761C112.013 137.73 112.099 137.67 112.162 137.59C112.221 137.526 112.253 137.443 112.253 137.357C112.252 137.276 112.222 137.197 112.168 137.136C112.096 137.056 112.005 136.995 111.903 136.959C111.74 136.899 111.573 136.85 111.404 136.813L110.84 136.7C110.405 136.624 109.997 136.442 109.655 136.169C109.512 136.039 109.399 135.88 109.325 135.703C109.252 135.526 109.218 135.336 109.227 135.145C109.218 134.818 109.318 134.497 109.512 134.229C109.719 133.951 109.998 133.733 110.322 133.598C110.7 133.446 111.105 133.37 111.514 133.377C111.921 133.367 112.326 133.445 112.7 133.604C113.014 133.735 113.282 133.955 113.468 134.235C113.654 134.515 113.749 134.843 113.742 135.177H112.272C112.27 135.097 112.25 135.019 112.214 134.947C112.179 134.875 112.128 134.811 112.065 134.76C111.906 134.647 111.71 134.593 111.514 134.608C111.382 134.604 111.25 134.623 111.125 134.665C111.037 134.688 110.959 134.739 110.905 134.811C110.854 134.871 110.826 134.947 110.827 135.025C110.82 135.089 110.834 135.153 110.866 135.209C110.897 135.267 110.944 135.315 111.002 135.348C111.076 135.397 111.157 135.435 111.242 135.461C111.356 135.501 111.473 135.532 111.592 135.556L112.052 135.651C112.329 135.704 112.598 135.789 112.855 135.904C113.06 135.997 113.247 136.125 113.406 136.283C113.548 136.413 113.659 136.573 113.73 136.75Z"
                                fill="white"
                            />
                            <path
                                d="M118.426 135.897L120.376 138.955H118.549L117.273 136.889L116.768 137.534V138.955H115.232V133.44H116.768V135.67H116.845L118.549 133.44H120.337L118.426 135.897Z"
                                fill="white"
                            />
                            <path
                                d="M132.017 133.44V134.646H130.32V138.955H128.804V134.646H127.107V133.44H132.017Z"
                                fill="white"
                            />
                            <path
                                d="M104.136 133.44L102.27 138.955H103.928L104.252 137.9H106.124L106.448 138.955H108.107L106.241 133.44H104.136ZM104.596 136.782L105.159 134.962H105.204L105.768 136.782H104.596Z"
                                fill="white"
                            />
                            <path
                                d="M121.607 133.44H125.681V134.646H123.142V135.594H125.474V136.801H123.142V137.748H125.668V138.955H121.607V133.44Z"
                                fill="white"
                            />
                            <path
                                d="M100.443 136.257C100.245 136.149 100.023 136.088 99.7953 136.081V136.024C100.001 135.985 100.196 135.907 100.372 135.796C100.53 135.687 100.659 135.541 100.748 135.373C100.844 135.205 100.894 135.016 100.89 134.823C100.894 134.562 100.815 134.306 100.663 134.09C100.501 133.871 100.275 133.704 100.016 133.61C99.6691 133.488 99.3021 133.43 98.9337 133.44H96.4785V138.955H99.141C99.5059 138.963 99.8682 138.894 100.203 138.753C100.469 138.631 100.693 138.438 100.851 138.197C101.015 137.96 101.101 137.68 101.097 137.395C101.105 137.158 101.045 136.923 100.922 136.719C100.805 136.528 100.64 136.369 100.443 136.257V136.257ZM97.9814 134.615H98.6292C98.7985 134.607 98.9653 134.656 99.1021 134.754C99.1639 134.799 99.2133 134.859 99.246 134.927C99.2788 134.995 99.2939 135.07 99.29 135.145C99.296 135.248 99.2638 135.349 99.1993 135.43C99.1402 135.512 99.0564 135.574 98.9596 135.607C98.8467 135.652 98.7253 135.673 98.6033 135.67H97.9555L97.9814 134.615ZM99.277 137.622C99.1042 137.726 98.9028 137.774 98.7005 137.761H97.9814V136.599H98.7199C98.8574 136.592 98.9946 136.616 99.1215 136.668C99.2272 136.708 99.3177 136.778 99.3807 136.87C99.4454 136.968 99.4771 137.083 99.4714 137.199C99.4765 137.279 99.4615 137.36 99.4277 137.434C99.3938 137.507 99.3421 137.572 99.277 137.622V137.622Z"
                                fill="white"
                            />
                            <path
                                d="M86.7745 112.079L81.9548 126.32H86.2303L87.0789 123.59H91.8727L92.7148 126.32H96.9968L92.1771 112.079H86.7745ZM87.9859 120.697L89.4434 115.996H89.5535L91.0046 120.697H87.9859Z"
                                fill="white"
                            />
                            <path
                                d="M108.346 119.37C107.825 119.079 107.237 118.918 106.636 118.902V118.738C107.167 118.643 107.673 118.441 108.119 118.144C108.53 117.862 108.867 117.489 109.104 117.058C109.342 116.616 109.465 116.123 109.46 115.624C109.479 114.947 109.275 114.283 108.877 113.728C108.446 113.148 107.846 112.707 107.154 112.465C106.257 112.151 105.308 112.003 104.356 112.029H98.0203V126.32H104.893C105.835 126.345 106.772 126.166 107.634 125.795C108.348 125.489 108.961 124.995 109.402 124.367C109.831 123.756 110.057 123.03 110.05 122.289C110.064 121.673 109.905 121.066 109.59 120.532C109.288 120.045 108.859 119.644 108.346 119.37V119.37ZM101.985 115.118H103.669C104.107 115.1 104.539 115.227 104.893 115.478C105.054 115.592 105.183 115.744 105.268 115.92C105.353 116.095 105.391 116.289 105.379 116.483C105.386 116.748 105.307 117.009 105.153 117.228C104.985 117.438 104.761 117.598 104.505 117.689C104.212 117.801 103.899 117.855 103.585 117.847H101.959L101.985 115.118ZM105.34 122.883C104.89 123.153 104.365 123.279 103.838 123.243H101.985V120.242H103.928C104.282 120.231 104.635 120.291 104.965 120.419C105.231 120.528 105.456 120.713 105.612 120.949C105.776 121.202 105.86 121.497 105.852 121.796C105.863 122.002 105.823 122.208 105.733 122.395C105.644 122.582 105.509 122.745 105.34 122.87V122.883Z"
                                fill="white"
                            />
                            <path
                                d="M114.999 123.205H120.901V126.32H111.035V112.079H114.999V123.205Z"
                                fill="white"
                            />
                            <path
                                d="M34.2637 123.205H40.1717V126.32H30.2992V112.079H34.2637V123.205Z"
                                fill="white"
                            />
                            <path
                                d="M65.0601 120.634C65.2395 121.116 65.3316 121.624 65.3322 122.137C65.354 122.986 65.1001 123.82 64.6067 124.519C64.0925 125.196 63.385 125.71 62.5726 125.997C61.5564 126.359 60.4796 126.53 59.3984 126.503C58.2656 126.525 57.1386 126.341 56.0751 125.959C55.1807 125.631 54.4133 125.039 53.8791 124.266C53.3264 123.384 53.0516 122.362 53.0888 121.329H56.8914C56.8993 121.717 57.0134 122.097 57.2217 122.428C57.4283 122.729 57.7212 122.964 58.0639 123.104C58.4761 123.263 58.9164 123.34 59.3595 123.331C59.7199 123.341 60.0793 123.289 60.4219 123.18C60.6743 123.101 60.8988 122.954 61.0697 122.756C61.22 122.579 61.3004 122.355 61.2964 122.125C61.2965 121.915 61.2182 121.713 61.0762 121.556C60.8896 121.353 60.6534 121.198 60.3895 121.107C59.9706 120.944 59.5368 120.819 59.0939 120.735L57.6428 120.425C56.5194 120.231 55.465 119.761 54.5787 119.06C54.2065 118.727 53.9147 118.317 53.7242 117.861C53.5338 117.404 53.4495 116.912 53.4775 116.42C53.453 115.573 53.7123 114.741 54.216 114.05C54.7527 113.345 55.4759 112.795 56.3083 112.458C57.2807 112.064 58.3262 111.871 59.3789 111.89C60.4288 111.863 61.472 112.06 62.4365 112.465C63.2491 112.809 63.942 113.375 64.4318 114.095C64.9083 114.822 65.156 115.67 65.1444 116.533H61.3353C61.3279 116.326 61.2762 116.122 61.1836 115.935C61.0911 115.748 60.9596 115.582 60.7976 115.447C60.3817 115.158 59.8748 115.022 59.366 115.061C59.0249 115.049 58.6845 115.098 58.3619 115.207C58.1377 115.275 57.9394 115.407 57.7918 115.586C57.6695 115.747 57.6016 115.941 57.5975 116.142C57.5887 116.303 57.6222 116.464 57.6946 116.609C57.7826 116.758 57.9045 116.886 58.0509 116.982C58.2544 117.103 58.4718 117.201 58.6987 117.273C58.9928 117.371 59.2937 117.449 59.5992 117.506L60.7976 117.759C61.5126 117.886 62.2088 118.098 62.8706 118.391C63.384 118.639 63.8506 118.97 64.2504 119.37C64.61 119.73 64.8862 120.161 65.0601 120.634V120.634Z"
                                fill="white"
                            />
                            <path
                                d="M81.6309 120.634C81.8103 121.116 81.9023 121.624 81.903 122.137C81.9236 122.985 81.6722 123.818 81.1839 124.519C80.6658 125.195 79.9566 125.709 79.1433 125.997C78.1273 126.359 77.0504 126.531 75.9691 126.503C74.8363 126.525 73.7093 126.341 72.6459 125.959C71.7536 125.627 70.9871 125.036 70.4498 124.266C69.8966 123.384 69.6238 122.362 69.666 121.329H73.4297C73.4399 121.718 73.5562 122.097 73.7666 122.428C73.9717 122.73 74.265 122.966 74.6087 123.104C75.0205 123.264 75.4612 123.341 75.9043 123.331C76.268 123.335 76.6297 123.277 76.9732 123.161C77.2264 123.083 77.4513 122.936 77.621 122.737C77.7713 122.56 77.8517 122.336 77.8477 122.106C77.8478 121.896 77.7695 121.694 77.6275 121.537C77.4422 121.335 77.2085 121.181 76.9473 121.088C76.5282 120.925 76.0945 120.8 75.6517 120.716L74.2006 120.406C73.0799 120.217 72.0274 119.752 71.143 119.054C70.7685 118.722 70.4747 118.313 70.2831 117.856C70.0914 117.399 70.0068 116.906 70.0352 116.413C70.0108 115.566 70.2701 114.735 70.7737 114.044C71.3105 113.338 72.0337 112.788 72.8661 112.452C73.8385 112.058 74.8839 111.865 75.9367 111.883C76.9886 111.858 78.0338 112.054 79.0008 112.458C79.8113 112.803 80.5021 113.369 80.9896 114.088C81.4703 114.814 81.7184 115.663 81.7021 116.527H77.906C77.8982 116.32 77.8471 116.117 77.7557 115.93C77.6644 115.743 77.5347 115.577 77.3748 115.44C76.9565 115.152 76.4476 115.015 75.9367 115.055C75.5957 115.043 75.2553 115.092 74.9326 115.2C74.7093 115.271 74.5114 115.402 74.3626 115.579C74.2402 115.741 74.1723 115.935 74.1682 116.135C74.1595 116.297 74.1929 116.458 74.2654 116.603C74.3533 116.752 74.4752 116.88 74.6217 116.976C74.8254 117.096 75.0428 117.194 75.2695 117.266C75.5614 117.365 75.8601 117.443 76.1634 117.5L77.3619 117.753C78.0787 117.881 78.7769 118.093 79.4413 118.384C79.9671 118.634 80.4466 118.967 80.86 119.37C81.2061 119.733 81.4689 120.164 81.6309 120.634Z"
                                fill="white"
                            />
                            <path
                                d="M41.3701 112.079H51.8969V115.194H45.3347V117.639H51.3592V120.754H45.3347V123.205H51.871V126.32H41.3701V112.079Z"
                                fill="white"
                            />
                            <path
                                d="M146.061 122.118C146.082 122.966 145.83 123.799 145.342 124.5C144.825 125.177 144.116 125.692 143.302 125.978C142.286 126.34 141.209 126.512 140.127 126.484C138.995 126.506 137.868 126.322 136.804 125.941C135.912 125.608 135.145 125.017 134.608 124.247C134.058 123.364 133.785 122.343 133.824 121.31H137.588C137.598 121.699 137.714 122.078 137.925 122.409C138.13 122.711 138.423 122.947 138.767 123.085C139.179 123.245 139.619 123.322 140.063 123.312C140.417 123.32 140.769 123.269 141.106 123.161C141.359 123.083 141.584 122.936 141.753 122.737C141.903 122.559 141.985 122.336 141.987 122.106C141.983 121.897 141.905 121.696 141.766 121.537C141.577 121.337 141.342 121.183 141.08 121.088C140.66 120.926 140.227 120.801 139.784 120.716L138.326 120.406C137.208 120.216 136.158 119.751 135.275 119.054C134.901 118.722 134.607 118.313 134.415 117.856C134.224 117.399 134.139 116.906 134.168 116.413C134.146 115.566 134.407 114.734 134.913 114.044C135.447 113.339 136.168 112.788 136.998 112.452C137.973 112.057 139.021 111.864 140.076 111.883C141.125 111.858 142.168 112.054 143.133 112.458C143.944 112.803 144.634 113.369 145.122 114.088C145.605 114.813 145.854 115.663 145.834 116.527H142.045C142.036 116.32 141.984 116.116 141.891 115.93C141.799 115.743 141.668 115.576 141.507 115.44C141.091 115.152 140.584 115.015 140.076 115.055C139.735 115.042 139.394 115.092 139.071 115.2C138.846 115.271 138.646 115.402 138.495 115.579C138.372 115.74 138.306 115.935 138.307 116.135C138.293 116.296 138.324 116.458 138.398 116.603C138.488 116.751 138.609 116.878 138.754 116.976C138.958 117.096 139.175 117.194 139.402 117.266C139.696 117.365 139.997 117.443 140.302 117.5L141.494 117.753C142.211 117.881 142.909 118.093 143.574 118.384C144.1 118.633 144.58 118.966 144.992 119.37C145.35 119.73 145.624 120.161 145.796 120.634C145.971 121.11 146.06 121.612 146.061 122.118V122.118Z"
                                fill="white"
                            />
                            <path
                                d="M122.106 112.079H132.632V115.194H126.07V117.639H132.088V120.754H126.07V123.205H132.6V126.32H122.106V112.079Z"
                                fill="white"
                            />
                            <path
                                d="M80.5361 63.7736V73.2503C74.978 72.41 72.1147 71.4497 67.5801 68.5119C71.8556 65.9027 74.6152 64.7908 80.5361 63.7736Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M94.14 63.7736V73.2503C99.6981 72.41 102.561 71.4497 107.096 68.5119C102.821 65.9027 100.061 64.7908 94.14 63.7736Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M62.3977 72.6185C68.6685 76.744 72.3868 78.1403 79.2406 79.5681V83.3587C65.4554 84.8687 58.6729 87.5411 48.1461 95.3625C50.4134 85.3362 53.1277 80.1999 62.3977 72.6185Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M112.278 72.6185C106.008 76.744 102.289 78.1403 95.4355 79.5681V83.3587C109.221 84.8687 116.003 87.5411 126.53 95.3625C124.263 85.3362 121.548 80.1999 112.278 72.6185Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M78.5927 89.6765C65.2286 91.8246 58.0121 94.1685 46.8505 105.471C54.7925 100.973 58.1157 99.9682 60.4543 102.944C60.4543 102.944 58.0056 101.977 57.2153 102.944C56.9081 103.297 56.7394 103.745 56.7394 104.207C56.7394 104.67 56.9081 105.118 57.2153 105.471C57.6352 105.87 58.1644 106.142 58.7391 106.254C59.3138 106.366 59.9094 106.313 60.4543 106.103C67.7809 103.784 70.0353 100.739 71.4669 92.8354C75.5804 97.4537 76.293 100.297 72.7625 106.103H78.5927V89.6765Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M96.0834 89.6765C109.448 91.8246 116.664 94.1685 127.826 105.471C119.884 100.973 116.56 99.9682 114.222 102.944C114.222 102.944 116.67 101.977 117.461 102.944C117.768 103.297 117.937 103.745 117.937 104.207C117.937 104.67 117.768 105.118 117.461 105.471C117.041 105.87 116.512 106.142 115.937 106.254C115.362 106.366 114.767 106.313 114.222 106.103C106.902 103.784 104.641 100.739 103.209 92.8354C99.0956 97.4537 98.3831 100.297 101.914 106.103H96.0834V89.6765Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M55.1812 61.5371L59.068 61.613L56.4056 58.8394L57.7012 55.2446L54.1707 56.862L51.0612 54.575L51.5406 58.3656L48.3405 60.5389L52.1625 61.2465L53.2961 64.8856L55.1812 61.5371Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M87.6619 139.201L90.9981 141.166L90.1106 137.464L93.0581 134.975L89.1713 134.653L87.6555 131.165L86.1396 134.653L82.2528 134.975L85.2003 137.464L84.3128 141.166L87.6619 139.201Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M43.1387 73.0734L46.6433 73.1366L44.2464 70.641L45.393 67.4063L42.2253 68.8594L39.4008 66.8062L39.8349 70.1925L36.9521 72.1447L40.3985 72.7764L41.422 76.0491L43.1387 73.0734Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M36.4144 85.949L39.336 86.0058L37.3408 83.921L38.2995 81.2296L35.65 82.4363L33.3244 80.7242L33.6807 83.5482L31.2838 85.1782L34.1536 85.7152L35.0022 88.4445L36.4144 85.949Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M140.063 84.6854L142.984 84.7423L140.989 82.6574L141.941 79.9661L139.298 81.1727L136.973 79.4606L137.329 82.2847L134.932 83.9147L137.802 84.4517L138.65 87.181L140.063 84.6854Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M133.183 73.0734L136.688 73.1366L134.291 70.641L135.437 67.4063L132.27 68.8594L129.445 66.8062L129.879 70.1925L126.996 72.1447L130.443 72.7764L131.46 76.0491L133.183 73.0734Z"
                                fill="#EA8710"
                            />
                            <path
                                d="M123.2 61.5371L127.087 61.613L124.425 58.8394L125.72 55.2446L122.19 56.862L119.08 54.575L119.56 58.3656L116.36 60.5389L120.188 61.2465L121.315 64.8856L123.2 61.5371Z"
                                fill="#EA8710"
                            />
                        </g>
                        <defs>
                            <clipPath id="clip0_187_99">
                                <rect
                                    width="131.18"
                                    height="116.948"
                                    fill="white"
                                    transform="translate(21.9102 29.0259)"
                                />
                            </clipPath>
                        </defs>
                    </svg>
                </div> */}
            </body>
        </Html>
    );
}
